.version.portfolio /* version checker */
{
	color: #000017;
	background-color: #108762;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 971px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -67px;
	margin-bottom: -69px;
	width: 0.01px;
}

#pu13366
{
	width: 0.01px;
	margin-left: -100px;
}

#u13366
{
	z-index: 2;
	min-height: 138px;
	padding-bottom: 76px;
}

#u13311
{
	z-index: 7;
	width: 1200px;
	margin-right: -10000px;
	margin-top: 16px;
}

#u13366-bw
{
	z-index: 2;
	min-height: 138px;
}

#u13324
{
	z-index: 5;
	width: 1200px;
	margin-right: -10000px;
	margin-top: 260px;
}

#u13308-20
{
	z-index: 9;
	width: 612px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 83px;
	left: 434px;
}

#u13317
{
	z-index: 59;
	width: 170px;
	margin-right: -10000px;
	margin-top: 395px;
	left: 876px;
}

#u13364
{
	z-index: 61;
	width: 240px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 340px;
	left: 806px;
}

#u13364:hover
{
	width: 240px;
	height: 45px;
	min-height: 0px;
	margin: 340px -10000px 0px 0px;
}

#u13364.MuseLinkActive
{
	width: 240px;
	height: 45px;
	min-height: 0px;
	margin: 340px -10000px 0px 0px;
}

#u13375
{
	z-index: 62;
	width: 283px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 888px;
}

#u13330
{
	z-index: 64;
	width: 425px;
	height: 311px;
	margin-right: -10000px;
	margin-top: 411px;
	left: 274px;
}

.ie #u13330
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u13314
{
	z-index: 65;
	width: 255px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 123px;
}

#u13328
{
	z-index: 67;
	width: 40px;
	margin-right: -10000px;
	margin-top: 369px;
	left: 1100px;
}

#u13371
{
	z-index: 69;
	width: 126px;
	margin-right: -10000px;
	margin-top: 712px;
	left: 1059px;
}

#u13322
{
	z-index: 73;
	width: 240px;
	min-height: 503px;
	margin-right: -10000px;
	margin-top: 578px;
	left: 806px;
}

#u13321
{
	z-index: 74;
	min-height: 122px;
	padding-bottom: 11px;
}

#u13366_align_to_page,#u13321_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u13319
{
	z-index: 75;
	width: 81px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 152px;
}

#u13401-4
{
	z-index: 78;
	width: 582px;
	min-height: 63px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 246px;
}

#u13313
{
	z-index: 77;
	width: 68px;
	height: 113px;
	margin-right: -10000px;
	left: 1001px;
}

#u13313:hover
{
	width: 68px;
	height: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13321-bw
{
	z-index: 74;
	min-height: 122px;
	margin-top: 138px;
}

#u4638-11
{
	z-index: 84;
	width: 582px;
	min-height: 63px;
	background-color: transparent;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 442px;
	left: 171px;
}

#u4638-11:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 582px;
	margin: 442px -10000px 0px 0px;
}

#u4664-10
{
	z-index: 95;
	width: 582px;
	min-height: 63px;
	background-color: transparent;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 342px;
	left: 171px;
}

#u4664
{
	font-size: 30px;
	color: #000000;
	font-weight: bold;
}

#u4664-2
{
	font-size: 30px;
	color: #C1272D;
	font-weight: bold;
}

#u4664-3
{
	color: #C1272D;
}

#u4668
{
	z-index: 105;
	width: 183px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 292px;
	left: 615px;
}

#u7789
{
	z-index: 107;
	width: 567px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 472px;
	left: 171px;
}

#u7792
{
	z-index: 110;
	width: 24px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,187,163);
	-ms-transform: matrix(0,1,-1,0,187,163);
	transform: matrix(0,1,-1,0,187,163);
	margin-left: 239px;
	top: -163px;
	margin-bottom: -187px;
	position: relative;
}

#u7790
{
	z-index: 108;
	width: 567px;
	background-color: transparent;
	top: -142px;
	margin-bottom: -5px;
	position: relative;
}

#u7796
{
	z-index: 112;
	width: 567px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 534px;
	left: 171px;
}

#u7797
{
	z-index: 115;
	width: 24px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,187,163);
	-ms-transform: matrix(0,1,-1,0,187,163);
	transform: matrix(0,1,-1,0,187,163);
	margin-left: 239px;
	top: -163px;
	margin-bottom: -187px;
	position: relative;
}

#u7799
{
	z-index: 113;
	width: 567px;
	background-color: transparent;
	top: -142px;
	margin-bottom: -5px;
	position: relative;
}

#u7803
{
	z-index: 117;
	width: 567px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 598px;
	left: 171px;
}

#u7804
{
	z-index: 120;
	width: 24px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,187,163);
	-ms-transform: matrix(0,1,-1,0,187,163);
	transform: matrix(0,1,-1,0,187,163);
	margin-left: 239px;
	top: -163px;
	margin-bottom: -187px;
	position: relative;
}

#u7806
{
	z-index: 118;
	width: 567px;
	background-color: transparent;
	top: -142px;
	margin-bottom: -5px;
	position: relative;
}

#u8035
{
	z-index: 122;
	width: 567px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 671px;
	left: 171px;
}

#u8036
{
	z-index: 125;
	width: 24px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,187,163);
	-ms-transform: matrix(0,1,-1,0,187,163);
	transform: matrix(0,1,-1,0,187,163);
	margin-left: 239px;
	top: -163px;
	margin-bottom: -187px;
	position: relative;
}

#u8038
{
	z-index: 123;
	width: 567px;
	background-color: transparent;
	top: -142px;
	margin-bottom: -5px;
	position: relative;
}

#u4645-11
{
	z-index: 127;
	width: 582px;
	min-height: 62px;
	background-color: transparent;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 504px;
	left: 171px;
}

#u4645-11:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 62px;
	width: 582px;
	margin: 504px -10000px 0px 0px;
}

#u4677-11
{
	z-index: 138;
	width: 582px;
	min-height: 62px;
	background-color: transparent;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 567px;
	left: 171px;
}

#u4677-11:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 62px;
	width: 582px;
	margin: 567px -10000px 0px 0px;
}

#u8042-11
{
	z-index: 149;
	width: 582px;
	min-height: 62px;
	background-color: transparent;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 632px;
	left: 171px;
}

#u8042-11:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 62px;
	width: 582px;
	margin: 632px -10000px 0px 0px;
}

#u4638-11:hover p,#u4638-11:hover span,#u4645-11:hover p,#u4645-11:hover span,#u4677-11:hover p,#u4677-11:hover span,#u8042-11:hover p,#u8042-11:hover span
{
	color: #5B5B5B;
	visibility: inherit;
}

#u4638-9,#u4664-4,#u4664-8,#u4645-9,#u4677-9,#u8042-9
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4638-9  span,#u4664-4  span,#u4664-8  span,#u4645-9  span,#u4677-9  span,#u8042-9  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u4638,#u4645,#u4677,#u8042
{
	font-size: 28px;
	color: #C1272D;
	font-weight: bold;
}

#u4638-2,#u4645-2,#u4677-2,#u8042-2
{
	font-size: 28px;
	font-weight: bold;
}

#u4638-6,#u4645-6,#u4677-6,#u8042-6
{
	font-size: 16px;
	color: #C1272D;
	font-weight: bold;
}

#u4638-5,#u4638-7,#u4664-6,#u4645-5,#u4645-7,#u4677-5,#u4677-7,#u8042-5,#u8042-7
{
	font-size: 16px;
}

#u4638-4,#u4638-8,#u4664-5,#u4664-7,#u4645-4,#u4645-8,#u4677-4,#u4677-8,#u8042-4,#u8042-8
{
	font-size: 16px;
	color: #7C7C7C;
}

#u15605
{
	z-index: 82;
	width: 188px;
	top: 155px;
	left: 732px;
}

#pu13367
{
	width: 0.01px;
	margin-left: -17px;
	margin-top: 21px;
}

#u13367
{
	z-index: 3;
	width: 1116px;
	margin-right: -10000px;
	margin-top: 39px;
}

#u13367_img
{
	padding-right: 4px;
}

#u13326
{
	z-index: 57;
	width: 77px;
	margin-bottom: -110px;
	margin-right: -10000px;
	margin-top: -180px;
	left: 697px;
}

#u13309
{
	z-index: 71;
	width: 40px;
	margin-bottom: -45px;
	margin-right: -10000px;
	margin-top: -128px;
	left: 260px;
}

#pu13331-4
{
	width: 0.01px;
	margin-left: 286px;
	margin-top: 11px;
}

#u13331-4
{
	z-index: 33;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
}

#u13334-4
{
	z-index: 37;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 71px;
}

#u13362-4
{
	z-index: 41;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 142px;
}

#u13363-4
{
	z-index: 45;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 214px;
}

#u13370-4
{
	z-index: 49;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 284px;
}

#u13335-4
{
	z-index: 53;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 358px;
}

#u13331-4:hover,#u13334-4:hover,#u13362-4:hover,#u13363-4:hover,#u13370-4:hover,#u13335-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u13316-4
{
	z-index: 29;
	width: 960px;
	min-height: 20px;
	margin-left: 19px;
	margin-top: 5px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 51px;
	padding-bottom: 70px;
}

